{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Edición de Laboratorio</h1>

    {{ form_start(edit_form) }}

    <table class="table table-bordered">
    <tbody>
    <tr>
      <td align="center" height=30 width=200>Nombre : </td>
      <td>{{ form_widget(edit_form.nombre) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Clinica : </td>
      <td>{{ form_widget(edit_form.clinica) }}</td>
    </tr>

    </tbody>
    </table>
       {{ form(edit_form) }}

     <hr />
     <a href="{{ path('laboratorios') }}" class="btn btn-warning">Regresar</a>
{% endblock %}
